/*  ----------------------------------------------------------------------------
    This file will load automatically when the YourStore theme is active. You can use it
    for custom CSS.
*/

/* #Basic Styles
================================================== */
 
 
 /* amiri-regular - latin */
@font-face {
  font-family: 'Amiri';
  font-style: normal;
  font-weight: 400;
  src: url('../../../../fonts/amiri-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Amiri Regular'), local('Amiri-Regular'),
       url('../../../../fonts/amiri-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../../../fonts/amiri-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../../../fonts/amiri-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../../../../fonts/amiri-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../../../fonts/amiri-v12-latin-regular.svg#Amiri') format('svg'); /* Legacy iOS */
}

 
 @font-face {
	font-family: "ETmodules";
	src: url("../../../../fonts/modules.eot");
	src: url("../../../../fonts/modules.eot?#iefix") format("embedded-opentype"), url("../../../../fonts/modules.ttf") format("truetype"), url("../../../../fonts/modules.woff") format("woff"), url("../../../../fonts/modules.svg#ETmodules") format("svg");
	font-weight: normal;
	font-style: normal;
}
.footer-title h3 {margin-top: 10px; font-size: 20px;margin-bottom: 40px;text-transform: uppercase;color: #000;}
#contentMainWrapper {margin: 0px;}
.payment {margin-top: 5px;}
.footer-menu {margin: 0px;}
.section_product_carry {border: none; important!}
.product .product-content .product-title {font-size: 16px;line-height:25px; text-align: center;}
.product-price {font-size: 20px;font-weight: 600;margin: 10px 0 0; text-align: center;}

.footer-menu ul li a {text-transform:none}

.dropdown .fa {color: white; font-size: 20px;}

 .category-image img {border: 1px solid #ccc;}

 .sideboxHeadingLink  {background-color:#005037; color: white;}

.ptb-30 {
    line-height: 50px;
    padding: 0px;
    min-height: 50px;
}

i.fa.fa-external-link {font-size: 10px; margin-left: 5px;}

.categories-mask h4 a{text-align: center; text-transform: uppercase; font-size: 14px;color: #000;}
.category-item, .category-item-active {text-align: center;}
.category-item .image, .category-item-active .image {height: 250px; background-color: rgba(255,255,255,0.15); position: relative; border:1px solid black;}
.category-item .image-thumb {height: 120px; background-color: rgba(255,255,255,0.15); position: relative; border:1px solid black;}
.category-item-active .image-thumb {height: 120px;  position: relative; border:3px solid #005037;}
.image { background-color: rgba(255,255,255,0.15); position: relative; }
.image img, .image-thumb img {max-height: 100%;  
    max-width: 100%; 
    width: auto;
    height: auto;
    position: absolute;  
    top: 0;  
    bottom: 0;  
    left: 0;  
    right: 0;  
    margin: auto;}

 .categories-mask {min-height: 80px;}

.category-item .image-thumb:hover,.category-item .image-thumb a:active {background-color:#005037}


/*.dfilter-item {padding: 10px; background-color: rgba(255,255,255,0.15); position: relative; border:1px solid black;} */

.news-content form input[type="submit"] {
     position: relative; 
      width: 100%;}

.section_inner_gutters a {color: #327c61}

.button_wishlist {width: 100%; margin-top: 10px;}

.recommend {background-color:#ddd; text-align: center;}


.mobile-menu a {color: white; }

.mobile-menu .pe-7s-gift {margin: 7px 10px;}

.panel-title a {font-size: 20px;}

body {color: black; font-size: 18px;}

.fa, [class^="pe-7s-"], [class*=" pe-7s-"] {color: #005037; font-weight: bold; font-size:30px;}

 #ezPageDefault a {text-decoration: underline;}

 .max-char-attr .form-control {display: none;}

.owl-carousel .owl-stage {
  display: flex;
  align-items: center;
}

.product-icon ul li a {
    background: #c5b46b none repeat scroll 0 0;
    border-radius: 50%;
    color: #eee;
    display: block;
    font-size: 18px;
    height: 40px;
    line-height: 44px;
    text-align: center;
    width: 40px;
    font-weight: 700;
}

.shopping-cart {background: #ffffff;}


.alert-text, .information .alert-text, .msgalert, .alertrequired {color: #EE0701 ;font-style: italic;}

.product-price .normalprice {color: #797676;}


product-icon [class^="pe-7s-"], [class*=" pe-7s-"] {color: white;}

 .owl-carousel .owl-item .single-brand img {padding-right: 20px; padding-left: 20px;}

 a.underline {text-transform:underline; color: #005037;}

.product-review-default h4 {text-transform:underline; color: #005037; font-weight: bold;}
.split-login .login-form-box {min-height: 0px; important!}

 .footer-top-area {/*background-color: #80807F;*/ background-color: #aaaaaa;}
 .footer-area-2 {background-color: #bdcfc6;}
.footer-area-2, .footer-address a {}

.footer-icon a {
    color: #005037; }

#registryworks {padding: 30px; border:1px solid #3c763d; margin-bottom: 40px; min-height: 260px;}

#registryworks img {float: right; vertical-align: middle; margin-left: 20px;}

h3.small {
   font-weight: 520; }

.breadcrumb {
    
    background-color: #ffffff;
    
}



#ezPageDefault [class^="pe-7s-"], [class*=" pe-7s-"] {margin-right: 20px;}

.row-view {border: 1px solid #003a21; padding: 20px;}

.product_content {margin-bottom: 120px;}

.space {display: block; height: 350px; text-align: center;}

.product_content img {max-height: 300px; max-width: 300px; }

 #ezPageDefault ul li {display: list-item; list-style-type:disc; margin-left: 20px;}

.product-img span.badge.out-of-stock {background-color: #740e00; width: 100%; font-size: 18px; font-weight: bold; text-transform: uppercase;}


 img.bannerwide   {
  display: block;
  margin-left: auto;
  margin-right: auto; 
  width: 80%;
} 

.alert-info {background-color: #bdcfc6;}

.alert {color:#005037;}

/*.payment {margin-top: 30px;} */


.breadcrumb .breadcrumb-ul li {font-style: normal; font-family: Montserrat;}

@media (max-width: 992px) {img.bannerwide {display: none;}}



.alert-text {font-weight: bolder; }




div.item2 {
    vertical-align: top;
    display: inline-block;
    text-align: center;
    width: 220px;
   
}
.item2 img {
    width: 220px;
    height: 220px;
    background-color: grey;
}
.caption {
    display: block;  margin-bottom: 50px;
}

.product-area img  {max-height: 100%;  
    max-width: 100%; 
    width: auto;
    height: auto;
    position: absolute;  
    top: 0;  
    bottom: 0;  
    left: 0;  
    right: 0;  
    margin: auto;}


/*.wishlist-lnk {text-decoration:underline;} */
a.wishlist-lnk {text-align: center;  display: block; margin-top: 10px; font-size: 20px; color: #eee; border:1px solid black; background-color:#005037}
a.wishlist-lnk:hover {color:white;}

.product-area {min-height: 260px;}

.product { border:1px solid black; padding: 7px; min-height: 480px;}

.product-title {min-height: 50px;}



.hs-grp .search-content {max-width: 600px;margin-right: 80px;top: 5px;}	

.section_passthrough{ padding:55px 0;}
/*.section_table_gutters { width:100%; display:table;margin:auto; vertical-align:middle; height:295px; text-align:center; padding:0 15px; border:5px solid #005037;} */
.section_table_gutters { width:100%; display:table;margin:auto; vertical-align:middle; height:295px; text-align:center; padding:0 15px; border:3px solid #327c61;} 
.section_inner_gutters{ vertical-align:middle; display:table-cell;}

.section_inner_gutters2{ background:linear-gradient(180deg, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0.5) 100%), url(../../../../images/bride_home.jpg) no-repeat center center / cover;}
.section_inner_gutters1{ background:linear-gradient(180deg, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0.5) 100%), url(../../../../images/gifts_home.jpg) no-repeat center center / cover;}
/*.section_inner_gutters3{ background:linear-gradient(180deg, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0.5) 100%), url(../../../../images/toys_home.jpg) no-repeat center center / cover ;} */
.section_inner_gutters3{ background:linear-gradient(180deg, #e5e5e5 0%, rgba(255, 255, 255, 0.5) 100%), url(../../../../images/toys_home.jpg) no-repeat center center / cover ;}


.section_inner_gutters h1{ margin:0 0 15px; text-transform:uppercase; color:#005037 ; font-size:30px; font-weight:bold;}
.section_inner_gutters p{ color:#005037 ; margin:0px; font-weight:bold; font-size: 18px;}

.section_howitworks_left span {
    /*color: #fff; */
    color: #005037;
    font-family: "ETmodules";
    font-size: 100px;
    line-height: normal;
}
.section_howitworks_left{ float:left;}
.section_howitworks {
    background: #f3f3f3  ;
    padding: 0 0 45px;
}
.section_titel {
    color: #005037;
    font-size: 47px;
    font-variant: small-caps;
    font-weight: bold;
    margin: 0;
  padding: 65px 0 35px;
    text-align: center;
}

.section_howitworks_box {
   background: #c5be87 ; 
    
    border-radius: 10px; overflow:hidden;
    padding: 25px; height:180px; margin:0 0 30px;
}
.section_howitworks_right{ float:right; width:200px;}
.section_howitworks_right h1{font-size:25px;color:#005037;margin:0px;font-weight:bold;}
.section_howitworks_right > p {
    /*color: #000; */
    color:#005037;
    font-size: 18px;
}

.section_create_button {
    background: #006444 ;
    border-radius: 40px;
    color: #fff;
    display: table;
    font-size: 19px;
    margin: auto;
    padding: 18px 25px 15px;
    text-transform: uppercase;
}
.section_benefits span{ font-size:39px; color:#005037;font-family: "ETmodules";}
.section_benefits li{  width: 20%; float:left; padding:0 15px;}
.section_benefits_bg{ padding:15px; text-align:center; border-radius:10px; background:#C5BE87;}
.section_benefits { width:100%;  overflow:hidden;}
.section_benefits_bg h3{ color:#005037; font-size:23px; margin:0px; padding:20px 0 5px; font-weight:bold;}
 

.section_testimonial{ background:url(../../../../images/raul-cacho-oses-779595-unsplash.jpg) no-repeat center center / cover;  padding: 115px 0;}

.testimonial_box{ height: 430px; padding:25px; background:#fff; margin: 0 0 25px;}

.testimonial_box > p {
    font-size: 14px;
}
.testimonial_author{ color:#006444;}
.testimonial_portrait{ position:relative; display:block; width:120px; height:115px; overflow:hidden; border-radius:80px; background:url(../../../../images/pic-of-me.jpg) no-repeat center center / 100%; margin:0 auto 25px;}
.testimonial_portrait1{ position:relative; display:block; width:120px; height:130px; overflow:hidden; border-radius:80px; background:url(../../../../images/pic-of-me1.jpg) no-repeat center center / 100%; margin:0 auto 25px;}
.testimonial_portrait2{ position:relative; display:block; width:120px; height:115px; overflow:hidden; border-radius:80px; background:url(../../../../images/pic-of-me2.jpg) no-repeat center center / 100%; margin:0 auto 25px;}
.testimonial_portrait::before {
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3) inset;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
 
.testimonial_box::before {
    background: #f5f5f5 ;
    border-radius: 31px;font-family: "ETmodules"; line-height:29px;
    content: "\7c";color: #c5be87;
    font-size: 32px;
    left: 50%;
    margin-left: -16px;
    position: absolute;
    top: -16px;
    z-index: 2;
}
.button_center{ display:table; margin:auto; padding-left:25px; padding-right:25px;}
.tabs_content img {
    display: block; margin:auto; 
    height: 200px;
}

.section_product_tabs .ui-widget.ui-widget-content{ padding:0px; width:100%; display:block; border-radius:0px; border:none;}

.section_product_tabs .ui-tabs .product_tabs_menu {
    background:  none ;
    border: medium none;
    display: table;
    margin: auto auto 55px;
    padding: 0;
}


.section_product_tabs {
    padding: 85px 0;
}
.section_product_tabs .ui-tabs .product_tabs_menu li.ui-tabs-tab{
    background: none ;
    border: medium none;
    margin: 0 50px;
}
.section_product_tabs .product_tabs_menu li.ui-tabs-tab a {
    color: #333;
    float: none; display:block;
    font-size: 29px;
    padding: 0;
}

.section_product_tabs .product_tabs_menu li.ui-state-active a { border-bottom:1px solid #333;
  
}
.section_product_tabs .ui-tabs .ui-tabs-panel {
    padding: 0;
}
.tabs_content h2{ margin:0px; font-size:26px; color:#333; font-weight:bold;padding:30px 0 5px 0;}
.tabs_content{  text-align:center;}
.tabs_content  p {
    margin: 0 0 10px;
}
.tabs_content span{ font-weight:bold; color:#333; font-size:18px;}
.section_product_carry{ border:8px solid #BDCFC6;}
.product_content img{ width:100%;}
.product_content h2{ font-size:23px; color:#740e00 ; margin:0px;padding:15px 0; text-align:center; font-weight:bold;}
.product_content{ padding:0 0 15px;}
.section_titel_color2{ /*color:#c5be87 ;*/ color: #887626;}
.mobile-nav li a {color:#005037}
.mobile-nav {background-color: white;}

.owl-dots{ display:none !important;}
.owl-nav div{ display:block !important; position:relative; font-size:0px;  font-size:55px; font-family: "ETmodules";}
.owl-nav div span { font-size:96px; color:#7EBEC5;}
.owl-nav div.owl-prev { position:absolute; left: -110px;
    position: absolute;
    top: -3px; }
.owl-nav div.owl-next{  position:absolute; right: -110px;
    position: absolute;
    top: -3px;}
	
	.section_newsletter{padding: 0 0 70px; background:#BDCFC6;}
.brands_slider {
    padding: 0 0 55px;
}
.newsletter_email{ padding:16px; width:100%;background:#EEEEEE; color:#999; font-size:22px; border:none;}
.newsletter_submit{ padding:16px; width:100%;background:#006444; color:#fff; text-align:center; cursor:pointer; font-size:22px; border:none;}
.section_newsletter_text{ text-align:center; color:#171617 ; font-size:22px; margin:0 0 34px;}
.section_titel_color3{ color:#000; padding-bottom:15px;}



.section_about{  color:#171617 ; font-size:22px;  }



.img_right_about img {width: 100%; max-width: 600px; margin-top: 40px;}


.img_right_about {
    padding: 10px 0 0;
}
.section_about{  padding:0 0 55px;}


.banner_button{ border-radius:60px; color:#fff; background:#006444; padding:17px 0; font-size:20px; text-transform:uppercase; display:block; text-align:center;}
.banner_button2{ border-radius:60px; color:#fff; background: #740e00; padding:17px 0; font-size:20px; text-transform:uppercase; display:block; text-align:center;}

 .banner_button:hover{ background:#DFCF55; text-decoration:none; color:#006444;}

.newslatter-area {display: inline-block;float: left;width: 100%; background-color:#bdcfc6; margin-bottom: 20px;}
.newslatter-text{ text-align:center; color:#171617 ; font-size:22px; margin:0 0 34px;}

/*--------------------------------------------------
            RESPONSIVE CSS START
---------------------------------------------------*/ 
 @media (max-width:1500px) {
	 .nav_menu li { 
    margin: 0 0 0 65px;
}
}
 @media (max-width:1400px) {
	 .nav_menu li { 
    margin: 0 0 0 45px;
}
}
@media (max-width:1300px) {
	 .nav_menu li { 
    margin: 0 0 0 15px;
}
}
 @media (max-width:1199px) {
	 .section_howitworks_box { 
    height: 155px; 
}
.section_howitworks_left span{ font-size:74px;}


	 .nav_menu li a{ font-size:17px;}
	 
	 .owl-nav div.owl-next {
    position: absolute;
    right: -45px;
    top: 7px;
}
.owl-nav div.owl-prev {
    position: absolute;
    left: -45px;
    top: 7px;
}
.banner_section_bottom .col-lg-6{ float:none; width:50%;}
}


@media (max-width:991px) {
	
.mobile-menu .fa, [class^="pe-7s-"], [class*=" pe-7s-"] {color: white;}

.responsive-menu-icon, .responsive-menu-icon::before, .responsive-menu-icon::after{
-webkit-transition: 250ms all;
transition: 250ms all;
}
.responsive-menu-icon {display: block;
background: #626262;
height: 3px;
margin-left: .75rem;
margin-top: 1.75rem;
width: 25px;
}
.responsive-menu-icon::before, .responsive-menu-icon::after {
background: #626262;
content: '';
display: block;
height: 3px;
width: 25px;
}
.responsive-menu-icon::before {
-webkit-transform: translateY(-9px);
-ms-transform: translateY(-9px);
transform: translateY(-9px);
}
.responsive-menu-icon::after {
-webkit-transform: translateY(6px);
-ms-transform: translateY(6px);
transform: translateY(6px);
}
.is-active .responsive-menu-icon{
background: transparent;
}
.is-active .responsive-menu-icon::before {
-webkit-transform: translateY(0rem) rotate(-45deg);
-ms-transform: translateY(0rem) rotate(-45deg);
transform: translateY(0rem) rotate(-45deg);
}
.is-active .responsive-menu-icon::after {
-webkit-transform: translateY(-0.2rem) translateX(0rem) rotate(45deg);
-ms-transform: translateY(-0.2rem) translateX(0rem) rotate(45deg);
transform: translateY(-0.2rem) translateX(0rem) rotate(45deg);
}

 

.responsive_icon {
    display: block;
    float: right;
    position: absolute;
    right: 15px;
    top: 60px;
}
.nav_absolute{ display:none;}
.nav_menu li {
    float: none;
    margin: 0 0 10px;
}
.nav_menu {
    float: none;
    margin: 0;
    overflow: hidden;
    padding: 10px 0 0;
}
.nav_menu li a{ text-align:center;}
.nav_absolute.main { width:100%;
    background: #fff none repeat scroll 0 0;
    border-top: 1px solid #ccc;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.4);
    display: block;
    overflow: hidden; z-index:9;
    position: absolute;
}
.banner_section_bottom {
    padding: 15px 0 0;
}
.section_howitworks_box{ height:auto;}
.banner_button{ font-size:17px;}
.banner_section_bottom .banner_button{ margin:0 0 15px;}
.banner_section_content h1{ font-size:35px;}
.banner_section_content { 
    padding: 65px 0 45px;
}
.section_table_gutters{ margin:0 0 15px;}
.section_titel{ font-size:27px; padding:35px 0 15px;} 
.section_howitworks_left span {
    font-size: 75px;
}
.section_howitworks_right {
    float: left;
    width: auto;
}
.section_benefits li {
    display: inline-block;
    float: none;
    margin: 0 0 15px;
    padding: 0 15px;
    width: 49%;
}
.section_benefits {
    display: table;
    margin: 0;
    overflow: hidden;
    text-align: center;
    width: 100%;
}
.section_howitworks{ padding:0 0 15px;}
.section_howitworks_box{ padding:15px;}
.testimonial_box{ height: 430px; padding:25px 15px; margin: 0 0 45px;}
.section_testimonial{ padding:45px 0;}
.section_howitworks_left {
    float: left;
    padding: 0 15px 0 0;
}
.section_product_tabs {
    padding: 35px 0;
}
.section_product_tabs .ui-tabs .product_tabs_menu{margin: auto auto 15px;}
.section_product_tabs .ui-tabs .product_tabs_menu li.ui-tabs-tab{ margin:0 20px;}
.newsletter_email{ margin:0 0 15px;}
.section_newsletter{ padding:0 0 30px;}
.section_about p {
    font-size: 17px;
}
.img_right_about {
    padding: 0;
}
.section_about {
    padding: 0 0 35px;
}
.footer_menu {
    padding: 15px 0 0;
}
.brands_slider {
    padding: 0 20px 15px;
}
.owl-nav div span {
    color: #7ebec5;
    font-size: 33px;
}
.owl-nav div span {
    color: #7ebec5;
    font-size: 33px;
}
.owl-nav div.owl-next {
    position: absolute;
    right: -35px;
    top: 7px;
}
.owl-nav div.owl-prev {
    position: absolute;
    left: -35px;
    top: 7px;
}
.section_benefits_bg h3 {
    color: #005037;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    padding: 10px 0 5px;
}
.section_passthrough {
    padding: 25px 0 10px;
} 


.banner { 
 	 
background-image:linear-gradient(90deg,rgba(255,255,255,0) 0%,rgba(255,255,255,0.91) 100%),url(../images/banner-pic.png)!important;
    background-position: bottom left;
}

}
 @media (max-width:650px) {
	 .section_product_tabs .product_tabs_menu li.ui-tabs-tab a{ font-size:21px;}
	 .secondary_nav li{ margin:0 0 0 10px;}
 .banner { 
 	background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.91) 100%) , url(../images/banner-pic.png) no-repeat center center / 150% 100%;
 
    background-position: bottom left;
}
}
 @media (max-width:480px) {
.section_howitworks_right {
    float: left;
    width: 198px;
}
 .banner { 
 	background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.91) 100%) , url(../images/banner-pic.png) no-repeat center center / 300% 100%;
 
    background-position: bottom left;
}

.banner_section_bottom .col-lg-6{ float:none; width:100%;}

}
@media (max-width:360px) {

	.section_howitworks_left {float:none; text-align: center; margin-bottom: 20px;}
	.section_howitworks_right {float:none; text-align: center; padding:0; margin: 0; width: 100%}
}


@media (max-width: 992px) {
.body-content .col-sidebar {
     display:block !important 
}

}


/* The side navigation menu */
.sidenav {
  height: 100%; /* 100% Full-height */
  width: 0; /* 0 width - change this with JavaScript */
  position: fixed; /* Stay in place */
  z-index: 1000000000000000000000; /* Stay on top */
  top: 0; /* Stay at the top */
  left: 0;
  background-color: white; /* Black*/
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 60px; /* Place content 60px from the top */
  transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
  font-size: 15px;
}

/* The navigation menu links */
.sidenav a {
  padding: 2px 2px 2px 2px;
 text-decoration: none;
  font-size: 15px;
  color: #333333;
  display: block;
  transition: 0.3s;}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
  color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
  transition: margin-left .5s;
  padding: 20px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}


.qty-input {min-width: 40px;}

 /*--------------------------------------------------
            RESPONSIVE CSS END
---------------------------------------------------*/

html[dir="rtl"] .row > .col-xs-1, html[dir="rtl"] .row > .col-xs-2, html[dir="rtl"] .row > .col-xs-3, html[dir="rtl"] .row > .col-xs-4, html[dir="rtl"] .row > .col-xs-5, html[dir="rtl"] .row > .col-xs-6, html[dir="rtl"] .row > .col-xs-7, html[dir="rtl"] .row > .col-xs-8, html[dir="rtl"] .row > .col-xs-9, html[dir="rtl"] .row > .col-xs-10, html[dir="rtl"] .row > .col-xs-11, html[dir="rtl"] .row > .col-xs-12 {
  float: right;
  
}
@media (min-width: 768px) {
  html[dir="rtl"] .row > .col-sm-1, html[dir="rtl"] .row > .col-sm-2, html[dir="rtl"] .row > .col-sm-3, html[dir="rtl"] .row > .col-sm-4, html[dir="rtl"] .row > .col-sm-5, html[dir="rtl"] .row > .col-sm-6, html[dir="rtl"] .row > .col-sm-7, html[dir="rtl"] .row > .col-sm-8, html[dir="rtl"] .row > .col-sm-9, html[dir="rtl"] .row > .col-sm-10, html[dir="rtl"] .row > .col-sm-11, html[dir="rtl"] .row > .col-sm-12 {
    float: right;
  }
}
@media (min-width: 992px) {
  html[dir="rtl"] .row > .col-md-1, html[dir="rtl"] .row > .col-md-2, html[dir="rtl"] .row > .col-md-3, html[dir="rtl"] .row > .col-md-4, html[dir="rtl"] .row > .col-md-5, html[dir="rtl"] .row > .col-md-6, html[dir="rtl"] .row > .col-md-7, html[dir="rtl"] .row > .col-md-8, html[dir="rtl"] .row > .col-md-9, html[dir="rtl"] .row > .col-md-10, html[dir="rtl"] .row > .col-md-11, html[dir="rtl"] .row > .col-md-12 {
    float: right;
  }
}
@media (min-width: 1170px) {
  html[dir="rtl"] .row > .col-lg-1, html[dir="rtl"] .row > .col-lg-2, html[dir="rtl"] .row > .col-lg-3, html[dir="rtl"] .row > .col-lg-4, html[dir="rtl"] .row > .col-lg-5, html[dir="rtl"] .row > .col-lg-6, html[dir="rtl"] .row > .col-lg-7, html[dir="rtl"] .row > .col-lg-8, html[dir="rtl"] .row > .col-lg-9, html[dir="rtl"] .row > .col-lg-10, html[dir="rtl"] .row > .col-lg-11, html[dir="rtl"] .row > .col-lg-12 {
    float: right;
  }
}

html[dir="rtl"] .hs-grp {
   float: left;
}

html[dir="rtl"] .hs-grp li {
   float: right;
}

html[dir="rtl"] .nav.navbar-nav {
  list-style-type: none;
  display: inline-block;
  padding: 0;
  margin: 0;
}

html[dir="rtl"] .nav.navbar-nav li {
  float: right;
  /*margin-right: 10px; */
}

html[dir="rtl"] .nav.navbar-nav ul li a{
  margin-right: 0px;
  text-align: right;
  
}

html[dir="rtl"] .mainmenu-nav li.classic ul li.has-submenu > a:before {
    content: "\f104";
    font-family: fontawesome;
    position: absolute;   
    left: 12px;
}

html[dir="rtl"] .mainmenu-nav li.classic ul li.has-submenu > a:after {
   display:none;
}

html[dir="rtl"] .mainmenu-nav ul li ul.classic li > ul.megamenu__submenu {
left:0;
right: 100%;
}

html[dir="rtl"] .mainmenu-nav ul.nav li > a {
	font-size: 16px;
}

html[dir="rtl"] .dropdown-menu {right: 0;}

html[dir="rtl"] .header-search.open .search-content {width: 55%;}

html[dir="rtl"] .section_inner_gutters a {font-size:36px;}

html[dir="rtl"] .footer-title h3 {font-size:25px;}


 .ht-config ul.sub-menu { right: -170px; background: #fff none repeat scroll 0 0;box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3); padding: 18px 15px;position: absolute;top: 170%;width: 190px;z-index: 9999999;transition: .3s;opacity: 0;visibility: hidden;}

html[dir="rtl"] .item {float: right;}

html[dir="rtl"] .pull-right {
    float:left !important;
}

html[dir="rtl"] .dFilterHeading {float: none;}

.footer-bottom-menu-heb ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  
}

html[dir="rtl"] .col-sidebar .box h2::before {background: #aaa none repeat scroll 0 0;bottom: -10px;content: "";height: 2px;right: 0;position: absolute;width: 20%;}

html[dir="rtl"] .dFilterLink input[type="checkbox"] {display: inline-block;margin: 0 0 0 5px;padding: 0 3px;}

html[dir="rtl"] .page-title h1:before {
    background: #aaaaaa none repeat scroll 0 0;
    bottom: -6px;
    content: "";
    height: 2px;
    right: 0;
    position: absolute;
    width: 40%;
}

html[dir="rtl"]  .nav-tabs>li {float: right;}

html[dir="rtl"] .tab-style-fancy ul.nav-tabs li a::before {background: hsl(0, 0%, 67%) none repeat scroll 0 0;bottom: 0;content: "";height: 2px;right: auto; opacity: 0;position: absolute;width: 40%;}
html[dir="rtl"] .tab-style-fancy ul.nav-tabs li a::after {background: hsl(0, 0%, 67%) none repeat scroll 0 0;content: "";height: 14px;position: absolute;left: -25px; right: auto;top: 15px;width: 2px;}

html[dir="rtl"] .cart-wrapper .cart-add .qty-text {
    padding: 0 0 0 10px;
}

html[dir="rtl"] .prod-qty-bx .qty-lbl, .prod-qty-bx .qty_txt {
     /*display: inline-block; */
     float: right;
     /*line-height: 40px; */
}

html[dir="rtl"] .prod-qty-bx .qty-lbl {
    margin: 0 0 0 10px;
}
.footer-bottom-menu-heb li {
  float: left;
}

.footer-bottom-menu-heb  li a {
  display: block;
 
  text-align: center;
 padding-right: 16px;
  text-decoration: none;
}

@media (max-width:991px) {
  .footer-bottom-menu-heb li{float:none;}

}


 /*--------------------------------------------------
            RESPONSIVE CSS END
---------------------------------------------------*/
